Package: groovy.org.codenarc.ant

## [Groovy] Class ReportOption

- groovy.org.codenarc.ant.ReportOption

- JavaBean class holding the properties for a element netsed within a <report> element for the CodeNarc Ant Task.

  See Also:
    CodeNarcTask
  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `String` | `name`
    `String` | `value`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### String name

    - #### String value